{% extends "enquetes/base2.html" %}
{% load static %}

{% block main-banner %}{% endblock %}

{% block conteudo %}

<section class="section contact" data-section="section6">
    <div class="container">
      <div class="row justify-content-md-center">
        <div class="col-md-12">
          <div class="section-heading">
            <h2>Faça o seu Login na Aplicação de Enquetes</h2>
          </div>
        </div>
        <div class="col-md-6">
          <form id="contact" action="" method="post">
            <div class="row">
              <div class="col-md-12">
                  <fieldset>
                    <input name="name" type="text" class="form-control" id="name" placeholder="Digite o seu nome de usuário..." required="">
                  </fieldset>
                </div>
                <div class="col-md-12">
                  <fieldset>
                    <input name="email" type="password" class="form-control" id="email" placeholder="Digite a sua senha..." required="">
                  </fieldset>
                </div>
              <div class="col-md-12">
                <fieldset>
                  <button type="submit" id="form-submit" class="button">Realize o Login</button>
                </fieldset>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </section>


 <section class="section video" data-section="section5">
    <div class="container">
      <div class="row justify-content-md-center">
        <div class="col-md-12">
          <div class="left-content">
            <span>Ainda não tem cadastro na Aplicação de Enquetes</span>
            <h4><em>Faça o seu cadastro</em> agora mesmo</h4>
            <div class="main-button"><a rel="nofollow" href="#" target="_parent">Cadastro de Usuário</a></div>
          </div>
        </div>
      </div>
    </div>
  </section>

{% endblock %}

{% block fale-conosco %}{% endblock %}
